
const { info } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		await info.delete(req.params.project, req.params.path, undefined, req.user?.operations);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}

};
